.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.420000px;}
._f{margin-left:-2.884000px;}
._1{margin-left:-1.380000px;}
._4{width:1.436000px;}
._9{width:5.012000px;}
._7{width:6.840000px;}
._6{width:9.120000px;}
._2{width:10.640000px;}
._3{width:11.832000px;}
._0{width:17.480000px;}
._18{width:190.244000px;}
._11{width:209.488000px;}
._14{width:219.988000px;}
._10{width:247.588000px;}
._a{width:250.920000px;}
._17{width:254.224000px;}
._1b{width:261.000000px;}
._1a{width:326.044000px;}
._b{width:348.116000px;}
._1c{width:352.168000px;}
._16{width:354.912000px;}
._d{width:368.044000px;}
._e{width:372.000000px;}
._c{width:375.884000px;}
._19{width:380.308000px;}
._13{width:390.472000px;}
._12{width:397.556000px;}
._15{width:400.608000px;}
._8{width:682.984000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs5{font-size:16.000000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y45{bottom:35.919985px;}
.y1b{bottom:37.742886px;}
.y44{bottom:58.514322px;}
.y43{bottom:72.005396px;}
.y42{bottom:85.496470px;}
.y1a{bottom:91.066357px;}
.y19{bottom:94.278517px;}
.y41{bottom:98.987544px;}
.y0{bottom:112.425618px;}
.y40{bottom:112.478619px;}
.y3f{bottom:125.969693px;}
.y3e{bottom:223.876345px;}
.y3d{bottom:239.294716px;}
.y3c{bottom:254.713086px;}
.y3b{bottom:270.131457px;}
.y3a{bottom:299.823062px;}
.y39{bottom:314.139662px;}
.y18{bottom:373.866574px;}
.y17{bottom:391.212241px;}
.y16{bottom:413.109539px;}
.y14{bottom:447.752691px;}
.y15{bottom:450.964851px;}
.y13{bottom:465.098357px;}
.y12{bottom:486.995656px;}
.y11{bottom:521.638807px;}
.y10{bottom:538.984473px;}
.y38{bottom:540.142457px;}
.y37{bottom:553.633531px;}
.yf{bottom:560.881772px;}
.y36{bottom:572.716977px;}
.y35{bottom:591.802029px;}
.ye{bottom:591.845393px;}
.y34{bottom:610.885474px;}
.y33{bottom:629.968920px;}
.y32{bottom:643.459994px;}
.y31{bottom:662.543440px;}
.y30{bottom:676.034514px;}
.y2f{bottom:689.525588px;}
.y2e{bottom:708.609034px;}
.y2d{bottom:727.692479px;}
.y2c{bottom:746.775925px;}
.y2b{bottom:760.266999px;}
.y2a{bottom:779.352051px;}
.y29{bottom:798.435496px;}
.y28{bottom:817.518942px;}
.y27{bottom:831.010016px;}
.yd{bottom:842.835585px;}
.y26{bottom:850.093462px;}
.yc{bottom:867.890437px;}
.y25{bottom:869.176907px;}
.y24{bottom:888.260353px;}
.yb{bottom:892.945289px;}
.y23{bottom:901.751427px;}
.ya{bottom:918.000141px;}
.y22{bottom:920.834873px;}
.y21{bottom:939.918318px;}
.y9{bottom:943.054993px;}
.y20{bottom:959.001764px;}
.y8{bottom:968.109845px;}
.y1f{bottom:978.085210px;}
.y1e{bottom:991.576284px;}
.y7{bottom:993.164697px;}
.y1d{bottom:1010.659729px;}
.y6{bottom:1018.219549px;}
.y5{bottom:1043.274401px;}
.y4{bottom:1068.329253px;}
.y3{bottom:1129.183634px;}
.y2{bottom:1213.518908px;}
.y1c{bottom:1239.805624px;}
.y1{bottom:1276.067704px;}
.h8{height:12.288000px;}
.h9{height:18.432000px;}
.hc{height:21.504000px;}
.hd{height:24.576000px;}
.h6{height:27.000000px;}
.h7{height:27.648000px;}
.h2{height:36.000000px;}
.h5{height:39.936000px;}
.h4{height:42.000000px;}
.hb{height:43.008000px;}
.h3{height:69.000000px;}
.ha{height:1147.544344px;}
.h1{height:1183.681149px;}
.h0{height:1352.056179px;}
.w1{width:591.037535px;}
.w2{width:901.011024px;}
.w0{width:956.000000px;}
.x6{left:54.606729px;}
.x1{left:57.814071px;}
.x5{left:63.281168px;}
.x8{left:186.645799px;}
.x7{left:244.726479px;}
.x0{left:336.473814px;}
.x2{left:352.807650px;}
.x9{left:484.824235px;}
.x3{left:555.535130px;}
.x4{left:562.014058px;}
.xa{left:783.002671px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.669389pt;}
._f{margin-left:-2.394235pt;}
._1{margin-left:-1.145646pt;}
._4{width:1.192136pt;}
._9{width:4.160855pt;}
._7{width:5.678421pt;}
._6{width:7.571228pt;}
._2{width:8.833099pt;}
._3{width:9.822672pt;}
._0{width:14.511521pt;}
._18{width:157.936483pt;}
._11{width:173.912438pt;}
._14{width:182.629313pt;}
._10{width:205.542240pt;}
._a{width:208.308395pt;}
._17{width:211.051304pt;}
._1b{width:216.676594pt;}
._1a{width:270.674726pt;}
._b{width:288.998426pt;}
._1c{width:292.362310pt;}
._16{width:294.640319pt;}
._d{width:305.542224pt;}
._e{width:308.826410pt;}
._c{width:312.050823pt;}
._19{width:315.723533pt;}
._13{width:324.161468pt;}
._12{width:330.042452pt;}
._15{width:332.576157pt;}
._8{width:566.998647pt;}
.fs5{font-size:13.282856pt;}
.fs6{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs8{font-size:26.565713pt;}
.fs4{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs3{font-size:43.169283pt;}
.fs2{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y45{bottom:29.820000pt;}
.y1b{bottom:31.333333pt;}
.y44{bottom:48.577333pt;}
.y43{bottom:59.777333pt;}
.y42{bottom:70.977333pt;}
.y1a{bottom:75.601333pt;}
.y19{bottom:78.268000pt;}
.y41{bottom:82.177333pt;}
.y0{bottom:93.333333pt;}
.y40{bottom:93.377333pt;}
.y3f{bottom:104.577333pt;}
.y3e{bottom:185.857333pt;}
.y3d{bottom:198.657333pt;}
.y3c{bottom:211.457333pt;}
.y3b{bottom:224.257333pt;}
.y3a{bottom:248.906667pt;}
.y39{bottom:260.792000pt;}
.y18{bottom:310.376000pt;}
.y17{bottom:324.776000pt;}
.y16{bottom:342.954667pt;}
.y14{bottom:371.714667pt;}
.y15{bottom:374.381333pt;}
.y13{bottom:386.114667pt;}
.y12{bottom:404.293333pt;}
.y11{bottom:433.053333pt;}
.y10{bottom:447.453333pt;}
.y38{bottom:448.414667pt;}
.y37{bottom:459.614667pt;}
.yf{bottom:465.632000pt;}
.y36{bottom:475.457333pt;}
.y35{bottom:491.301333pt;}
.ye{bottom:491.337333pt;}
.y34{bottom:507.144000pt;}
.y33{bottom:522.986667pt;}
.y32{bottom:534.186667pt;}
.y31{bottom:550.029333pt;}
.y30{bottom:561.229333pt;}
.y2f{bottom:572.429333pt;}
.y2e{bottom:588.272000pt;}
.y2d{bottom:604.114667pt;}
.y2c{bottom:619.957333pt;}
.y2b{bottom:631.157333pt;}
.y2a{bottom:647.001333pt;}
.y29{bottom:662.844000pt;}
.y28{bottom:678.686667pt;}
.y27{bottom:689.886667pt;}
.yd{bottom:699.704000pt;}
.y26{bottom:705.729333pt;}
.yc{bottom:720.504000pt;}
.y25{bottom:721.572000pt;}
.y24{bottom:737.414667pt;}
.yb{bottom:741.304000pt;}
.y23{bottom:748.614667pt;}
.ya{bottom:762.104000pt;}
.y22{bottom:764.457333pt;}
.y21{bottom:780.300000pt;}
.y9{bottom:782.904000pt;}
.y20{bottom:796.142667pt;}
.y8{bottom:803.704000pt;}
.y1f{bottom:811.985333pt;}
.y1e{bottom:823.185333pt;}
.y7{bottom:824.504000pt;}
.y1d{bottom:839.028000pt;}
.y6{bottom:845.304000pt;}
.y5{bottom:866.104000pt;}
.y4{bottom:886.904000pt;}
.y3{bottom:937.424000pt;}
.y2{bottom:1007.437333pt;}
.y1c{bottom:1029.260000pt;}
.y1{bottom:1059.364000pt;}
.h8{height:10.201234pt;}
.h9{height:15.301851pt;}
.hc{height:17.852159pt;}
.hd{height:20.402467pt;}
.h6{height:22.414820pt;}
.h7{height:22.952776pt;}
.h2{height:29.886427pt;}
.h5{height:33.154009pt;}
.h4{height:34.867498pt;}
.hb{height:35.704318pt;}
.h3{height:57.282318pt;}
.ha{height:952.666667pt;}
.h1{height:982.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:490.666667pt;}
.w2{width:748.000000pt;}
.w0{width:793.650667pt;}
.x6{left:45.333333pt;}
.x1{left:47.996000pt;}
.x5{left:52.534667pt;}
.x8{left:154.949333pt;}
.x7{left:203.166667pt;}
.x0{left:279.333333pt;}
.x2{left:292.893333pt;}
.x9{left:402.490667pt;}
.x3{left:461.193333pt;}
.x4{left:466.572000pt;}
.xa{left:650.032000pt;}
}
